
/* Prepare glyphs for */
"0i9-KL-brD.title" = "Glyphen vorbereiten";

/* Back */
"9UL-3P-Bl9.title" = "Zurück";

/* Check */
"E5s-KV-GDr.title" = "Check";

/* Search */
"n9l-fo-Rda.ibShadowedDisplayName" = "Suchen";

/* Create File */
"zvY-qt-AOJ.title" = "Erstellen";
